"use strict";
/**
 * This file is part of the draftjs-utils package.
 *
 * (c) Ondřej Záruba <info@zaruba-ondrej.cz>
 *
 * For the full copyright and license information, please view the license.md
 * file that was distributed with this source code.
 */
Object.defineProperty(exports, "__esModule", { value: true });
var DefaultInlineStyles;
(function (DefaultInlineStyles) {
    DefaultInlineStyles["BOLD"] = "BOLD";
    DefaultInlineStyles["ITALIC"] = "ITALIC";
    DefaultInlineStyles["CODE"] = "CODE";
    DefaultInlineStyles["UNDERLINE"] = "UNDERLINE";
    DefaultInlineStyles["STRIKETHROUGH"] = "STRIKETHROUGH";
})(DefaultInlineStyles = exports.DefaultInlineStyles || (exports.DefaultInlineStyles = {}));
var DefaultBlockStyles;
(function (DefaultBlockStyles) {
    DefaultBlockStyles["HEADER_1"] = "header-one";
    DefaultBlockStyles["HEADER_2"] = "header-two";
    DefaultBlockStyles["HEADER_3"] = "header-three";
    DefaultBlockStyles["HEADER_4"] = "header-four";
    DefaultBlockStyles["HEADER_5"] = "header-five";
    DefaultBlockStyles["HEADER_6"] = "header-six";
    DefaultBlockStyles["UNORDERED_LIST"] = "unordered-list-item";
    DefaultBlockStyles["ORDERED_LIST"] = "ordered-list-item";
    DefaultBlockStyles["BLOCKQUOTE"] = "blockquote";
    DefaultBlockStyles["ATOMIC"] = "atomic";
    DefaultBlockStyles["CODE"] = "code-block";
    DefaultBlockStyles["PARAGRAPH"] = "unstyled";
})(DefaultBlockStyles = exports.DefaultBlockStyles || (exports.DefaultBlockStyles = {}));
