/// <reference types="react" />
import { ComponentClass, StatelessComponent } from 'react';
import { ComponentWithEditorContext } from './EditorContext';
import Omit from './utils/Typings';
export interface CreateComponentWithEditorContext {
    <P extends ComponentWithEditorContext>(WrappedComponent: ComponentClass<P> | StatelessComponent<P>): StatelessComponent<Omit<P, 'getEditorState' | 'setEditorState'>>;
}
declare const createComponentWithEditorContext: CreateComponentWithEditorContext;
export default createComponentWithEditorContext;
