"use strict";
/**
 * This file is part of the blog.zaruba-ondrej.cz package.
 *
 * (c) Ondřej Záruba <info@zaruba-ondrej.cz>
 *
 * For the full copyright and license information, please view the license.md
 * file that was distributed with this source code.
 */
Object.defineProperty(exports, "__esModule", { value: true });
var react_1 = require("react");
var EditorContext = react_1.createContext({
    getEditorState: function () { return null; },
    setEditorState: function () { return null; },
});
exports.default = EditorContext;
